/*
Theme Name: NextLegal 2020
Theme URI: https://uixd.it
Description: NextLegal 2020.
Author: UIXD
Author URI: https://uixd.it
Template: Total
Version: 1.0
*/

@import url(icomoon.css);

.icomoon .ticon.ticon-arrow-circle-o-right:before {
	font-family: 'icomoon';
	content: "\e900";	
}
/**/
.sf-menu > .current-menu-item > a:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: -43px;
	height: 20px;
	background: #035950;
	/*-webkit-transition: all 600ms ease-out;
	-moz-transition: all 600ms ease-out;
	-ms-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;*/
	transition: all 300ms ease-out;
}

.sticky-header-shrunk .sf-menu > .current-menu-item > a:before {
	top: -10px;
	height: 10px;
}

#site-navigation .menu-button > a > span.link-inner {
	background: #035950 !important;
	color: #fff !important;
}

#site-navigation .menu-button > a > span.link-inner:hover {
	background: #fff !important;
	color: #035950 !important;
}

#site-navigation .g--icon-menu .link-inner {
	font-size: 22px !important;
	line-height: 50px !important;
	padding: 0 !important;
	color: #035950;
}
#site-navigation .g--icon-menu .link-inner:hover {
	color: #333;
}
#site-navigation .g--icon-menu.g--icon-ml {
	margin-left: 20px;
}
#site-navigation .g--icon-menu.g--icon-mr {
	margin-right: 20px;
}
/**/
.footer-builder-content .vcex-navbar .g--icon-menu {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 20px;
	line-height: 26px;
	vertical-align: bottom;
}
/**/
.img-slider {
	width: 100%;
	max-width: 500px;
	height: 100%;
	background: url(/wp-content/uploads/2020/10/img-header-news-1.png) no-repeat center center;
	background-size: contain;
}
.img-slider.img-Comunicato {
	background-image: url(/wp-content/uploads/2020/10/img-comunicato-stampa.png);
}
/**/
.g--news-grid-home .wpex-card-primary-term, .wpex-card-primary-term {
	text-transform: uppercase;
	font-weight: bold;
}
.wpex-card-thumbnail {
	/*border: 1px solid #e7e7e7;*/
}
/**/
.g--text-bold {
	font-weight: bold;
}
.g--padding-x .vcex-icon-box-text {
	padding: 0 60px;
}
.g--padding-y-1 {
	padding-top: 10px;
	padding-bottom: 10px;
}
/**/
@media screen and (min-width: 992px) {
	.g--icon-box-title-eq-h .vcex-icon-box-heading {
		height: 100px;
	}
}
/**/
.g--news-list-home .wpex-card-date {
	font-size: 12px;
	border-top: 1px solid #c7c7c7;
}
.g--news-grid-home h2 {
	color: #035950;
}
.g--news-grid-home h2:hover {
	color: #333 !important;
}
.g--news-grid-home img {
	border-bottom: 20px solid #035950;
}
.g--news-grid-home .wpex-card-excerpt {
	padding-bottom: 20px;
	border-bottom: 20px solid #035950;
}
/**/
.wpcf7-submit {
	background: #035950 !important;
	color: #fff !important;
}
.wpcf7-submit:hover {
	background: #fff !important;
	color: #035950 !important;
}
/**/
.g--navbar-footer {
	text-transform: uppercase;
}
/**/

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	border: 1px solid #035950;
	border-radius: 0px;
}



